package eu.jonahbauer.wizard.client.libgdx.desktop;

import com.badlogic.gdx.backends.lwjgl3.Lwjgl3Application;
import com.badlogic.gdx.backends.lwjgl3.Lwjgl3ApplicationConfiguration;
import eu.jonahbauer.wizard.client.libgdx.WizardGame;

public class DesktopLauncher {
	public static void main (String[] arg) {
		Lwjgl3ApplicationConfiguration config = new Lwjgl3ApplicationConfiguration();
		config.setTitle("Wizard Jubilaeumsedition 2021");
		config.setForegroundFPS(60);
		config.setWindowSizeLimits(853, 480, -1, -1);
		config.setBackBufferConfig(8, 8, 8, 8, 16, 0, 32);
		new Lwjgl3Application(new WizardGame(), config);
	}
}
